A CLI helper to manage, package and publish Nextcloud apps
β37Jan 30, 2024Updated 2 years ago
Alternatives and similar repositories for krankerl
Users that are interested in krankerl are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Nextcloud coding standards for php cs fixerβ15May 20, 2026Updated 4 months ago
- π¨ Push/polling service for Nextcloudβ13Feb 9, 2021Updated 5 years ago
- βοΈπποΈ Randomly declutter your Nextcloud!β21Jun 1, 2026Updated 4 months ago
- Vue.js component library for a unified UI of dashboard widgets https://npmjs.org/@nextcloud/vue-dashboardβ13Jul 31, 2023Updated 3 years ago
- A collection of Md files for beginner workshop for getting started with contributing to Nextcloud. Made as part of the Nextcloud conferenβ¦β15May 5, 2020Updated 6 years ago
- Proton VPN Special Offer - Get 70% off β’ AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Sentry integration for Nextcloudβ39Updated this week
- A nextcloud development stackβ15Sep 30, 2026Updated 2 weeks ago
- Nextcloud Files helpers for Nextcloud apps and libraries https://npmjs.org/@nextcloud/filesβ31Updated this week
- A bot designed to streamline the process of backporting pull requests or specific commits to older branchesβ15Updated this week
- Nextcloud dialog helpers https://npmjs.org/@nextcloud/dialogsβ19Updated this week
- π Requires users to accept the terms of service before accessing data.β41Oct 6, 2026Updated last week
- A Nextcloud plugin for displaying file metadata.β99Updated this week
- π Stickers, shirts, presentations etc! Repository is archived and the relevant info now lives on the Nextcloud brand page :)β20Oct 21, 2025Updated 11 months ago
- π¦ Twitter integration into Nextcloudβ13Feb 28, 2025Updated last year
- 1-Click AI Models by DigitalOcean Gradient β’ AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- A framework for writing Nextcloud Talk chatbots with every language that supports gRPC.β24Feb 26, 2023Updated 3 years ago
- Analysis tool for Nextcloud logs filesβ16May 26, 2025Updated last year
- Github action for xmllintβ16Oct 18, 2023Updated 2 years ago
- π»πποΈ Randomly declutter your computer!β10Oct 3, 2023Updated 3 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)β15Feb 1, 2024Updated 2 years ago
- π± Vue.js components for Nextcloud app development β https://npmjs.org/@nextcloud/vueβ246Updated this week
- βͺοΈπ Send notification action for Nextcloud Flowβ17Updated this week
- β34Sep 30, 2026Updated 2 weeks ago
- β32Jul 20, 2022Updated 4 years ago
- Bare Metal GPUs on DigitalOcean Gradient AI β’ AdPurpose-built for serious AI teams training foundational models, running large-scale inference, and pushing the boundaries of what's possible.
- π The client updater server informs clients about new updatesβ17Oct 8, 2026Updated last week
- Nextcloud app to simple drop text/filesβ32Aug 28, 2025Updated last year
- TwoFactor authentication via logged in devicesβ35Updated this week
- Containers used for Continous Integration jobs (automated testing)β46Updated this week
- Checks whether there is an update for all of your apps available so you can run the next major version of Nextcloud.β11Apr 2, 2020Updated 6 years ago
- Updates Nextcloud apps automaticallyβ36Apr 4, 2025Updated last year
- Nextcloud easy test instanceβ24Aug 27, 2026Updated last month
- PDF editing directly in Nextcloudβ10Sep 25, 2025Updated last year
- π Right click menu for Nextcloudβ62May 21, 2024Updated 2 years ago
- 1-Click AI Models by DigitalOcean Gradient β’ AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- Create shared workspaces and delegate management of their members and groupsβ46Oct 7, 2026Updated last week
- WebAuthn Two-Factor Provider for Nextcloudβ61Updated this week
- Ransomware recovery app for Nextcloudβ25Jan 4, 2023Updated 3 years ago
- Chrome extension for A-(dding websites to Nextcloud) Deckβ15Dec 22, 2024Updated last year
- Lookup server to find remote users for federated sharingβ26Oct 4, 2026Updated last week
- π Collaborative document editing using Markdownβ663Updated this week
- Recover your email attachments from your cloud